﻿





.mypage em{
        display: block;
    margin-bottom: 10px;
    color: #6B6B6B;
    font-size: .87rem;
    line-height: 140%;
}


.recent_year {
    width: 100% !important;
    height: 40px !important;
    background-position: 96% 48%;
    border: 1px solid #e5e5e5 !important;
    border-radius: 10px;
    font-size: 0.9rem;
    margin-bottom: 1rem;
}



.table td{
    border-bottom: 1px solid #e5e5e5;
}